@charset "utf-8";
/* CSS Document */
#right table{
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom:15px;
	margin-right: 10px;
	padding: 0px;
	border:1px solid #ccc;
	font-size: 13px;
	text-align: left;
	empty-cells:show;
	border-collapse:collapse;
}

#right td{
	margin: 0px;
	border:1px solid #999;
	text-align: left;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	overflow: hidden;
}

#right th{
	color: #336;
	width: 200px;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	border:1px solid #999;
	text-align: left;
	text-indent: 15px;
	background-color: #CADEFF;
	overflow: hidden;
}
#right h4{
background: #3B9DCD;
color: #fff;
width: 100%;
margin: 0px 0px 10px 0px;
text-align: left;
padding: 15px 10px;
font-size: 18px;
letter-spacing: 3px;
}
.middle{
	width: 240px;
	height: 18px;
}
.short{
	width: 120px;
	height: 18px;
}
.ss{
	width: 50px;
	height: 18px;
}
.number{
	width: 70px;
	height: 18px;
}
.large{
	width: 430px;
	height: 200px;
}
.btn_L{
	width: 150px;
	height: 25px;
}
.btn_S{
	width: 75px;
	height: 25px;
}

table caption{
	color:#333;
	font-size: 13px;
	font-weight: bold;
	line-height: 21px;
	text-align: left;
}

.submit_btn {
	width: 250px;
	margin: 10px auto;
	background: #071C8A;
	padding:10px;
	color: #fff;
	font-size: 18px;
	cursor: pointer;
}